.corporate_visual_main {
  background-image: url(/corporate/key_management/img_new/key_management_kv.jpg);
}

.corporate_support_inner {
  display: grid;
  justify-content: center;
  margin-left: 0;
  grid-template-columns: 1fr 1fr;
  gap: 36px;
}

.corporate_support_box {
  width: 100%;
  margin: 0;
}

.flex_list {
  margin-bottom: 50px;
  border: 3px solid #1d50a2;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .25);
}

.flex_list:last-child {
  margin-bottom: 0;
}

.flex_list .key_flex {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 50px;
}

.flex_list .key_flex .key_box {
  position: relative;
}

.flex_list .key_flex .key_box::before {
  position: absolute;
  content: "";
  top: 50%;
  right: -20%;
  transform: translateY(-50%);
  background-image: url(/corporate/key_management/img_new/arrow.png);
  width: 50px;
  height: 40px;
  background-repeat: no-repeat;
  background-size: contain;
}

.flex_list .key_flex .key_box:last-child::before {
  content: none;
}

.flex_list .key_flex .key_box p {
  margin-top: 16px;
}

.flex_list .key_flex .key_box p.title {
  font-weight: bold;
}

@media only screen and (max-width: 767.98px) {
  .corporate_visual_main {
    background-image: url(/corporate/key_management/img_new/key_management_kv_sp.jpg);
  }

  .corporate_support_inner {
    grid-template-columns: auto;
  }

  .flex_list .key_flex {
    grid-template-columns: 1fr 1fr;
  }

  .flex_list .key_flex .key_box:nth-child(2)::before {
    content: none;
  }
}

@media only screen and (max-width: 467.98px) {
  .flex_list .key_flex {
    grid-template-columns: auto;
  }

  .flex_list .key_flex .key_box::before {
    right: 0;
    bottom: -15%;
    left: 40%;
    transform: translateX(-50%) rotate(90deg);
  }

  .flex_list .key_flex .key_box:nth-child(2)::before {
    content: "";
  }
}

.key-table {
  margin-bottom: 30px;
}

.key_management_img {
  margin-bottom: 30px;
}

.sub-title02 {
  font-size: 2.2rem;
  font-weight: bold;
  color: #184596;
  margin-top: 40px;
  margin-bottom: 10px;
}

.corporate_table.key-table thead th:nth-child(2) {
  width: 23%;
}

.key-table h6 {
  font-size: 2.0rem;
  margin: 0;
}
